## Name

lc — Lists codes (ie region attributes) 'region_id', 'material_id' and 'los' within a group or combination.

## Synopsis

`lc` [-d] [-z] [ -2 | -3 | -4 ] [ -f { `FileName` }] {`GroupName`}

## DESCRIPTION

The 'lc' command lists a set of codes (ie attributes) of regions within a group/combination. The attributes listed are 'region_id', 'material_id' and 'los' followed by 'region name'. If an attribute is unset, it is reported as '--'. By default, the list is sorted in ascending (a-z) order by 'region_id'. Sorting can be performed on any column in ascending or descending (z-a) order. Duplicate 'region_id' can be listed within a group/combination. Output can also be saved to a file.

## OPTIONS

`-d`

  Specifies duplicate 'region_id' should be listed.

`-z`

  Specifies descending (z-a) sort order.

`-2`, `-3`, `-4`

  Specifies sort column 2, 3 or 4.

`-f FileName`

  Identifies output should be to a file and specifies the file name. If the path is not included as part of the 'FileName' the path will be the 'current directory'.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.